[Metadata]
Skin name=The weather by hours
Version=2.019
Information=Data provided by tutiempo.net
Author=HiTBiT-PA
Website=http://hitbit-pa.deviantart.com/
License=Creative Commons Attribution-Noncommercial-Share Alike 3.0

[Variables]
@include=#@#Translations\Lan_#language#.inc
GetCity="(?iU).*<nombre>(.*)</nombre>"
GetDate="(?iU).*<fecha_larga>(.*)</fecha_larga>"
GetTempMax="(?iU).*<temp_maxima>(.*)</temp_maxima>"
GetTempMin="(?iU).*<temp_minima>(.*)</temp_minima>"
GetIcon="(?iU).*<icono>(.*)</icono>"
GetCond="(?iU).*<texto>(.*)</texto>"
GetHumi="(?iU).*<humedad>(.*)</humedad>"
GetWind="(?iU).*<viento>(.*)</viento>"
GetWIcon="(?iU).*<ico_viento>(.*)</ico_viento>"
GetSunrise="(?iU).*<salida_sol>(.*)</salida_sol>"
GetSunset="(?iU).*<puesta_sol>(.*)</puesta_sol>"
Date="Lunes":"#Monday#","Martes":"#Tuesday#","Mircoles":"#Wednesday#","Jueves":"#Thursday#","Viernes":"#Friday#","Sbado":"#Saturday#","Domingo":"#Sunday#","Enero":"#January#","Febrero":"#February#","Marzo":"#March#","Abril":"#April#","Mayo":"#May#","Junio":"#June#","Julio":"#July#","Agosto":"#August#","Septiembre":"#September#","Octubre":"#October#","Noviembre":"#November#","Diciembre":"#December#"," de ":" "
Conditions="Despejado":"#Dsp#","Parcialmente nuboso":"#Pn#","con lluvias":"#Ll#","Muy nuboso":"#Mn#","Nubes dispersas":"#Nd#","Cubierto":"#Nu#","con tormentas":"#To#","con probabilidad de lluvias":"#pl#","con probabilidad de tormentas":"#pt#"

[mConnectionTest]
Measure=Plugin
Plugin=SysInfo
SysInfoType=INTERNET_CONNECTIVITY
SysInfoData=Best
OnChangeAction=[!CommandMeasure mData "Update"]
IfCondition=mConnectionTest = -1
UpdateDivider=10
DynamicVariables=1

[mData]
Measure=WebParser
UpdateRate=3600
Url=http://xml.tutiempo.net/xml/#Code#.xml
RegExp=(?siU)^(.*)$

[mCityParent]
Measure=WebParser
Url=[mData]
RegExp=#GetCity#

[mCity]
Measure=WebParser
Url=[mCityParent]
StringIndex=1

[mDate_0Parent]
Measure=WebParser
Url=[mData]
RegExp=#GetDate#

[mDate_0]
Measure=WebParser
Url=[mDate_0Parent]
StringIndex=1
Substitute=#Date#

[mDate_1Parent]
Measure=WebParser
Url=[mData]
RegExp=#GetDate##GetDate#

[mDate_1]
Measure=WebParser
Url=[mDate_1Parent]
StringIndex=2
Substitute=#Date#

[mDate_2Parent]
Measure=WebParser
Url=[mData]
RegExp=#GetDate##GetDate##GetDate#

[mDate_2]
Measure=WebParser
Url=[mDate_2Parent]
StringIndex=3
Substitute=#Date#

[mDate_3Parent]
Measure=WebParser
Url=[mData]
RegExp=#GetDate##GetDate##GetDate##GetDate#

[mDate_3]
Measure=WebParser
Url=[mDate_3Parent]
StringIndex=4
Substitute=#Date#

[mDate_4Parent]
Measure=WebParser
Url=[mData]
RegExp=#GetDate##GetDate##GetDate##GetDate##GetDate#

[mDate_4]
Measure=WebParser
Url=[mDate_4Parent]
StringIndex=5
Substitute=#Date#

[mDate_5Parent]
Measure=WebParser
Url=[mData]
RegExp=#GetDate##GetDate##GetDate##GetDate##GetDate##GetDate#

[mDate_5]
Measure=WebParser
Url=[mDate_5Parent]
StringIndex=6
Substitute=#Date#

[mDate_6Parent]
Measure=WebParser
Url=[mData]
RegExp=#GetDate##GetDate##GetDate##GetDate##GetDate##GetDate##GetDate#

[mDate_6]
Measure=WebParser
Url=[mDate_6Parent]
StringIndex=7
Substitute=#Date#

[mTempMax_0Parent]
Measure=WebParser
Url=[mData]
RegExp=#GetTempMax#

[mTempMax_0]
Measure=WebParser
Url=[mTempMax_0Parent]
StringIndex=1

[mTempMax_1Parent]
Measure=WebParser
Url=[mData]
RegExp=#GetTempMax##GetTempMax#

[mTempMax_1]
Measure=WebParser
Url=[mTempMax_1Parent]
StringIndex=2

[mTempMax_2Parent]
Measure=WebParser
Url=[mData]
RegExp=#GetTempMax##GetTempMax##GetTempMax#

[mTempMax_2]
Measure=WebParser
Url=[mTempMax_2Parent]
StringIndex=3

[mTempMax_3Parent]
Measure=WebParser
Url=[mData]
RegExp=#GetTempMax##GetTempMax##GetTempMax##GetTempMax#

[mTempMax_3]
Measure=WebParser
Url=[mTempMax_3Parent]
StringIndex=4

[mTempMax_4Parent]
Measure=WebParser
Url=[mData]
RegExp=#GetTempMax##GetTempMax##GetTempMax##GetTempMax##GetTempMax#

[mTempMax_4]
Measure=WebParser
Url=[mTempMax_4Parent]
StringIndex=5

[mTempMax_5Parent]
Measure=WebParser
Url=[mData]
RegExp=#GetTempMax##GetTempMax##GetTempMax##GetTempMax##GetTempMax##GetTempMax#

[mTempMax_5]
Measure=WebParser
Url=[mTempMax_5Parent]
StringIndex=6

[mTempMax_6Parent]
Measure=WebParser
Url=[mData]
RegExp=#GetTempMax##GetTempMax##GetTempMax##GetTempMax##GetTempMax##GetTempMax##GetTempMax#

[mTempMax_6]
Measure=WebParser
Url=[mTempMax_6Parent]
StringIndex=7

[mTempMin_0Parent]
Measure=WebParser
Url=[mData]
RegExp=#GetTempMin#

[mTempMin_0]
Measure=WebParser
Url=[mTempMin_0Parent]
StringIndex=1

[mTempMin_1Parent]
Measure=WebParser
Url=[mData]
RegExp=#GetTempMin##GetTempMin#

[mTempMin_1]
Measure=WebParser
Url=[mTempMin_1Parent]
StringIndex=2

[mTempMin_2Parent]
Measure=WebParser
Url=[mData]
RegExp=#GetTempMin##GetTempMin##GetTempMin#

[mTempMin_2]
Measure=WebParser
Url=[mTempMin_2Parent]
StringIndex=3

[mTempMin_3Parent]
Measure=WebParser
Url=[mData]
RegExp=#GetTempMin##GetTempMin##GetTempMin##GetTempMin#

[mTempMin_3]
Measure=WebParser
Url=[mTempMin_3Parent]
StringIndex=4

[mTempMin_4Parent]
Measure=WebParser
Url=[mData]
RegExp=#GetTempMin##GetTempMin##GetTempMin##GetTempMin##GetTempMin#

[mTempMin_4]
Measure=WebParser
Url=[mTempMin_4Parent]
StringIndex=5

[mTempMin_5Parent]
Measure=WebParser
Url=[mData]
RegExp=#GetTempMin##GetTempMin##GetTempMin##GetTempMin##GetTempMin##GetTempMin#

[mTempMin_5]
Measure=WebParser
Url=[mTempMin_5Parent]
StringIndex=6

[mTempMin_6Parent]
Measure=WebParser
Url=[mData]
RegExp=#GetTempMin##GetTempMin##GetTempMin##GetTempMin##GetTempMin##GetTempMin##GetTempMin#

[mTempMin_6]
Measure=WebParser
Url=[mTempMin_6Parent]
StringIndex=7

[mIcon_day_0Parent]
Measure=WebParser
Url=[mData]
RegExp=#GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon#

[mIcon_day_0]
Measure=WebParser
Url=[mIcon_day_0Parent]
StringIndex=26
Download=1
DownloadFile="icon_day_0.jpg"

[mIcon_day_1Parent]
Measure=WebParser
Url=[mData]
RegExp=#GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon#

[mIcon_day_1]
Measure=WebParser
Url=[mIcon_day_1Parent]
StringIndex=27
Download=1
DownloadFile="icon_day_1.jpg"

[mIcon_day_2Parent]
Measure=WebParser
Url=[mData]
RegExp=#GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon#

[mIcon_day_2]
Measure=WebParser
Url=[mIcon_day_2Parent]
StringIndex=28
Download=1
DownloadFile="icon_day_2.jpg"

[mIcon_day_3Parent]
Measure=WebParser
Url=[mData]
RegExp=#GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon#

[mIcon_day_3]
Measure=WebParser
Url=[mIcon_day_3Parent]
StringIndex=29
Download=1
DownloadFile="icon_day_3.jpg"

[mIcon_day_4Parent]
Measure=WebParser
Url=[mData]
RegExp=#GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon#

[mIcon_day_4]
Measure=WebParser
Url=[mIcon_day_4Parent]
StringIndex=30
Download=1
DownloadFile="icon_day_4.jpg"

[mIcon_day_5Parent]
Measure=WebParser
Url=[mData]
RegExp=#GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon#

[mIcon_day_5]
Measure=WebParser
Url=[mIcon_day_5Parent]
StringIndex=31
Download=1
DownloadFile="icon_day_5.jpg"

[mIcon_day_6Parent]
Measure=WebParser
Url=[mData]
RegExp=#GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon##GetIcon#

[mIcon_day_6]
Measure=WebParser
Url=[mIcon_day_6Parent]
StringIndex=32
Download=1
DownloadFile="icon_day_6.jpg"

[mConditions_0Parent]
Measure=WebParser
Url=[mData]
RegExp=#GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond#

[mConditions_0]
Measure=WebParser
Url=[mConditions_0Parent]
StringIndex=26
Substitute=#Conditions#

[mConditions_1Parent]
Measure=WebParser
Url=[mData]
RegExp=#GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond#

[mConditions_1]
Measure=WebParser
Url=[mConditions_1Parent]
StringIndex=27
Substitute=#Conditions#

[mConditions_2Parent]
Measure=WebParser
Url=[mData]
RegExp=#GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond#

[mConditions_2]
Measure=WebParser
Url=[mConditions_2Parent]
StringIndex=28
Substitute=#Conditions#

[mConditions_3Parent]
Measure=WebParser
Url=[mData]
RegExp=#GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond#

[mConditions_3]
Measure=WebParser
Url=[mConditions_3Parent]
StringIndex=29
Substitute=#Conditions#

[mConditions_4Parent]
Measure=WebParser
Url=[mData]
RegExp=#GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond#

[mConditions_4]
Measure=WebParser
Url=[mConditions_4Parent]
StringIndex=30
Substitute=#Conditions#

[mConditions_5Parent]
Measure=WebParser
Url=[mData]
RegExp=#GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond#

[mConditions_5]
Measure=WebParser
Url=[mConditions_5Parent]
StringIndex=31
Substitute=#Conditions#

[mConditions_6Parent]
Measure=WebParser
Url=[mData]
RegExp=#GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond##GetCond#

[mConditions_6]
Measure=WebParser
Url=[mConditions_6Parent]
StringIndex=32
Substitute=#Conditions#

[mHumidity_0Parent]
Measure=WebParser
Url=[mData]
RegExp=#GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi#

[mHumidity_0]
Measure=WebParser
Url=[mHumidity_0Parent]
StringIndex=26

[mHumidity_1Parent]
Measure=WebParser
Url=[mData]
RegExp=#GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi#

[mHumidity_1]
Measure=WebParser
Url=[mHumidity_1Parent]
StringIndex=27

[mHumidity_2Parent]
Measure=WebParser
Url=[mData]
RegExp=#GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi#

[mHumidity_2]
Measure=WebParser
Url=[mHumidity_2Parent]
StringIndex=28

[mHumidity_3Parent]
Measure=WebParser
Url=[mData]
RegExp=#GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi#

[mHumidity_3]
Measure=WebParser
Url=[mHumidity_3Parent]
StringIndex=29

[mHumidity_4Parent]
Measure=WebParser
Url=[mData]
RegExp=#GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi#

[mHumidity_4]
Measure=WebParser
Url=[mHumidity_4Parent]
StringIndex=30

[mHumidity_5Parent]
Measure=WebParser
Url=[mData]
RegExp=#GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi#

[mHumidity_5]
Measure=WebParser
Url=[mHumidity_5Parent]
StringIndex=31

[mHumidity_6Parent]
Measure=WebParser
Url=[mData]
RegExp=#GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi##GetHumi#

[mHumidity_6]
Measure=WebParser
Url=[mHumidity_6Parent]
StringIndex=32

[mWind_0Parent]
Measure=WebParser
Url=[mData]
RegExp=#GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind#

[mWind_0]
Measure=WebParser
Url=[mWind_0Parent]
StringIndex=26

[mWind_1Parent]
Measure=WebParser
Url=[mData]
RegExp=#GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind#

[mWind_1]
Measure=WebParser
Url=[mWind_1Parent]
StringIndex=27

[mWind_2Parent]
Measure=WebParser
Url=[mData]
RegExp=#GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind#

[mWind_2]
Measure=WebParser
Url=[mWind_2Parent]
StringIndex=28

[mWind_3Parent]
Measure=WebParser
Url=[mData]
RegExp=#GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind#

[mWind_3]
Measure=WebParser
Url=[mWind_3Parent]
StringIndex=29

[mWind_4Parent]
Measure=WebParser
Url=[mData]
RegExp=#GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind#

[mWind_4]
Measure=WebParser
Url=[mWind_4Parent]
StringIndex=30

[mWind_5Parent]
Measure=WebParser
Url=[mData]
RegExp=#GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind#

[mWind_5]
Measure=WebParser
Url=[mWind_5Parent]
StringIndex=31

[mWind_6Parent]
Measure=WebParser
Url=[mData]
RegExp=#GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind##GetWind#

[mWind_6]
Measure=WebParser
Url=[mWind_6Parent]
StringIndex=32

[mWind_Icon_0Parent]
Measure=WebParser
Url=[mData]
RegExp=#GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon#

[mWind_Icon_0]
Measure=WebParser
Url=[mWind_Icon_0Parent]
StringIndex=26
Download=1
DownloadFile="wind_icon_0.jpg"

[mWind_Icon_1Parent]
Measure=WebParser
Url=[mData]
RegExp=#GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon#

[mWind_Icon_1]
Measure=WebParser
Url=[mWind_Icon_1Parent]
StringIndex=27
Download=1
DownloadFile="wind_icon_1.jpg"

[mWind_Icon_2Parent]
Measure=WebParser
Url=[mData]
RegExp=#GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon#

[mWind_Icon_2]
Measure=WebParser
Url=[mWind_Icon_2Parent]
StringIndex=28
Download=1
DownloadFile="wind_icon_2.jpg"

[mWind_Icon_3Parent]
Measure=WebParser
Url=[mData]
RegExp=#GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon#

[mWind_Icon_3]
Measure=WebParser
Url=[mWind_Icon_3Parent]
StringIndex=29
Download=1
DownloadFile="wind_icon_3.jpg"

[mWind_Icon_4Parent]
Measure=WebParser
Url=[mData]
RegExp=#GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon#

[mWind_Icon_4]
Measure=WebParser
Url=[mWind_Icon_4Parent]
StringIndex=30
Download=1
DownloadFile="wind_icon_4.jpg"

[mWind_Icon_5Parent]
Measure=WebParser
Url=[mData]
RegExp=#GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon#

[mWind_Icon_5]
Measure=WebParser
Url=[mWind_Icon_5Parent]
StringIndex=31
Download=1
DownloadFile="wind_icon_5.jpg"

[mWind_Icon_6Parent]
Measure=WebParser
Url=[mData]
RegExp=#GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon##GetWIcon#

[mWind_Icon_6]
Measure=WebParser
Url=[mWind_Icon_6Parent]
StringIndex=32
Download=1
DownloadFile="wind_icon_6.jpg"

[mSunrise_0Parent]
Measure=WebParser
Url=[mData]
RegExp=#GetSunrise#

[mSunrise_0]
Measure=WebParser
Url=[mSunrise_0Parent]
StringIndex=1

[mSunrise_1Parent]
Measure=WebParser
Url=[mData]
RegExp=#GetSunrise##GetSunrise#

[mSunrise_1]
Measure=WebParser
Url=[mSunrise_1Parent]
StringIndex=2

[mSunrise_2Parent]
Measure=WebParser
Url=[mData]
RegExp=#GetSunrise##GetSunrise##GetSunrise#

[mSunrise_2]
Measure=WebParser
Url=[mSunrise_2Parent]
StringIndex=3

[mSunrise_3Parent]
Measure=WebParser
Url=[mData]
RegExp=#GetSunrise##GetSunrise##GetSunrise##GetSunrise#

[mSunrise_3]
Measure=WebParser
Url=[mSunrise_3Parent]
StringIndex=4

[mSunrise_4Parent]
Measure=WebParser
Url=[mData]
RegExp=#GetSunrise##GetSunrise##GetSunrise##GetSunrise##GetSunrise#

[mSunrise_4]
Measure=WebParser
Url=[mSunrise_4Parent]
StringIndex=5

[mSunrise_5Parent]
Measure=WebParser
Url=[mData]
RegExp=#GetSunrise##GetSunrise##GetSunrise##GetSunrise##GetSunrise##GetSunrise#

[mSunrise_5]
Measure=WebParser
Url=[mSunrise_5Parent]
StringIndex=6

[mSunrise_6Parent]
Measure=WebParser
Url=[mData]
RegExp=#GetSunrise##GetSunrise##GetSunrise##GetSunrise##GetSunrise##GetSunrise##GetSunrise#

[mSunrise_6]
Measure=WebParser
Url=[mSunrise_6Parent]
StringIndex=7

[mSunset_0Parent]
Measure=WebParser
Url=[mData]
RegExp=#GetSunset#

[mSunset_0]
Measure=WebParser
Url=[mSunset_0Parent]
StringIndex=1

[mSunset_1Parent]
Measure=WebParser
Url=[mData]
RegExp=#GetSunset##GetSunset#

[mSunset_1]
Measure=WebParser
Url=[mSunset_1Parent]
StringIndex=2

[mSunset_2Parent]
Measure=WebParser
Url=[mData]
RegExp=#GetSunset##GetSunset##GetSunset#

[mSunset_2]
Measure=WebParser
Url=[mSunset_2Parent]
StringIndex=3

[mSunset_3Parent]
Measure=WebParser
Url=[mData]
RegExp=#GetSunset##GetSunset##GetSunset##GetSunset#

[mSunset_3]
Measure=WebParser
Url=[mSunset_3Parent]
StringIndex=4

[mSunset_4Parent]
Measure=WebParser
Url=[mData]
RegExp=#GetSunset##GetSunset##GetSunset##GetSunset##GetSunset#

[mSunset_4]
Measure=WebParser
Url=[mSunset_4Parent]
StringIndex=5

[mSunset_5Parent]
Measure=WebParser
Url=[mData]
RegExp=#GetSunset##GetSunset##GetSunset##GetSunset##GetSunset##GetSunset#

[mSunset_5]
Measure=WebParser
Url=[mSunset_5Parent]
StringIndex=6

[mSunset_6Parent]
Measure=WebParser
Url=[mData]
RegExp=#GetSunset##GetSunset##GetSunset##GetSunset##GetSunset##GetSunset##GetSunset#

[mSunset_6]
Measure=WebParser
Url=[mSunset_6Parent]
StringIndex=7

;  2018 by HiTBiT-PA
